Nero SoundTrax

Nero SoundTrax is a professional program for the production of audio CDs.

Using Nero SoundTrax you can:

  • Record audio clips
  • Add your own audio material
  • Mix different audio clips
  • Add audio effects and crossfading
  • Write your audio project to a CD without leaving Nero SoundTrax, as Nero SoundTrax uses the Nero API.

Instead of simply putting audio files together on a CD as you have in the past, you now have the option of mixing or changing the contents of the audio files. Of course, you can also create tracks, set index marks and insert pauses.

Using the integrated Karaoke filter, you can remove the vocals from songs and add your own rendition of the vocals. You can then write the results to CD and amaze your friends.

Last but not least, Nero SoundTrax allows you to create complex music productions using several audio tracks, which can be played at the same time to produce a new file on CD.

Nero SoundTrax is seamlessly integrated with Nero Wave Editor, which means that all the audio effects available in Nero Wave Editor can also be used in Nero SoundTrax. The effects range from the echo in studio quality recordings to amusing voice modifications. Additional audio effects, which are available as DirectX or VST plug-ins, can be added to Nero SoundTrax, if the large range of existing effects does not fulfill all your requirements.

You can export or import audio clips in all the formats supported by Nero. Nero SoundTrax also allows you to cut and loop the clips. If you want to make more extensive changes, you can open Nero Wave Editor simply by double-clicking and use its fine tuning functions. After you close Nero Wave Editor, the changes are checked and the file is immediately imported into Nero SoundTrax.

You can create gentle crossfades between clips by dragging the clips over one another and blending them to make one song. You can choose between different types of crossfading and even stretch the length of a clip, if this produces a better rhythmical crossfade. Both Nero SoundTrax and Nero Wave Editor are non-destructive which means that all the processes can be carried out very quickly, and the results cancelled or repeated as often as you want to, without overloading your hard disk.

The preparations for burning the audio CD are made in the project window itself. In the same way as you add clips to a project, you can also include tracks, index marks or pauses. You can add the title and artist information by double-clicking and when you're happy with the results, you simply click on the burn button in the toolbar to start the process of burning the CD. It's as easy as using Nero itself, because Nero SoundTrax is based on the revised burn engine of Nero 6.0, which burns error-free CDs quickly, and easily.

The Nero SoundTrax wizards are automated processes, which allow you to carry out frequent tasks such as copying records or audio-cassettes onto CD quickly and easily. The wizard guides you through the individual steps in the process, from recording right through to burning the CD. Tracks are identified automatically and separated from one another. The wizard also automates the noise reduction feature from Nero Wave Editor and cleans up the recording automatically. This allows you to remove hissing, crackling, clicks and pops in a matter of seconds.


Inserting an audio file

  1. Start Nero SoundTrax by clicking on Start > Programs > Ahead Nero > Nero SoundTrax.

  2. From the 'Insert' menu, choose 'Audio File' and select a file. The file is inserted in the first track.

  3. From the 'Insert' menu, choose 'New Track' and a new track will be created.

  4. Select the second track, and from the 'Insert' menu, choose 'Audio File' and select a file. The file is inserted in the second track. Depending on the positions of the different clips, a range of options is available. In the example below, the clips are played at the same time.

  5. To change the starting position of a clip, select the clip and drag it to the position where you want it to start.

  6. If you right-click on a clip, a pop-up menu appears, which, amongst other things, allows you to open Nero Wave Editor, so that you can modify the clip quickly and easily.

  7. If you are happy with the results, you can export the new track, which consists of two clips, and save it as a new file. To do this, choose 'Export to Audio Track' from the 'File' menu, enter the name of the new file in the dialog box which appears and click on the 'Save' button.
You can also create more than two tracks.


Creating crossfades

  1. Start Nero SoundTrax and insert two clips in one track, by choosing 'Audio File' from the 'Insert' menu. In the example below, the two clips are played one after another and between the end of the first clip and the start of the second clip is a pause.

  2. Select the second clip and drag it as far as you want into the first clip. The area where the two clips overlap is colored in red.

  3. Place the mouse pointer on the overlap between the two clips and right-click. In the pop-up menu which appears, choose the method you want to use for crossfading between the two clips.

As well as choosing the crossfade, you can also match the tempo of the two clips. Choose the 'Match Tempos' command, choose the number of BPM (beats per minute) and select the option you want for the crossfade.


Buttons

The play buttons in the Nero SoundTrax interface allow you to access your audio clips quickly and easily.

Button | Function
 | Starts the recording console
 | Plays the selected clips
 | Plays all clips
 | Plays all the selected clips and starts again at the beginning of the selection once it has reached the end. This continues until you click the Stop button.
 | Stops playing.
 | Jumps to the previous clip
 | Fast forward
 | Fast rewind
 | Jumps to the next clip


Recording audio clips

  1. Choose 'Record' from the 'Audio' menu to start the recording console. Enter a name for the file you want to create and specify whether you want to record the clip in stereo and what the resolution should be.

  2. Choose the input device for the clips and click on the [image] button to start the recording.

  3. Click on the 'Keep' button to accept the recording and close the dialog box. The clip is automatically imported into the project and displayed in the project window.


Wizards

The Nero SoundTrax wizards allow you to take music from records and cassettes and burn it quickly and easily onto CD. The integrated filters help you to make the best of your recordings, for example if there are scratches on the record.

More:

Recording from records

Recording from cassettes


Recording from records

  1. Choose 'Wizards' from the 'Tools' menu and select 'LP to CD Wizard' to start the recording console.
  2. Choose the input device by clicking on the button on the dropdown list and selecting the device. Specify the input level for the recording by moving the slider. You can obtain the best quality recording by keeping the recording level mainly in the yellow area. Click on the red record button to start recording.

  3. Choose the maximum noise level in the pauses between the tracks, by turning the 'Silence Threshold' knob to the required number of decibels. Choose the minimum duration of pauses between the tracks and tracks themselves by entering a value in the corresponding field. Then click on the 'Detect' button to divide the recording into different tracks using the settings you have selected.

  4. Use the sliders to specify the level of the noise suppression filter (Denoiser), the scratch removal filter (Declicker) and the crackle removal filter (Decrackler). Click on the 'Preview' button to play the recording and see if you are happy with the results.

  5. Finally define which action(s) are to be carried out and click on the 'Finish' button to start these actions and close the window.

Highlight the required checkbox if files are to be burnt and/or Nero Cover Designer is to be started.
 | Open a window in which the burn settings are selected.
 | Start the Nero Cover Designer.

Highlight the required options field according to whether you want a pause between tracks or whether you want tracks to crossfade. Both options allow you to specify the relevant length in seconds and milliseconds.

This pastes a pause in between the tracks.
Enables crossfading of tracks.


Recording from cassettes

  1. Choose 'Wizards' from the 'Tools' menu and select 'Cassette to CD Wizard' to start the recording console.
  2. Choose the input device by clicking on the button on the dropdown list and selecting the device. Specify the input level for the recording by moving the slider. You can obtain the best quality recording by keeping the recording level mainly in the yellow area. Click on the red record button to start recording.

  3. Choose the maximum noise level in the pauses between the tracks, by turning the 'Silence Threshold' to the required number of decibels. Choose the minimum duration of pauses between the tracks and tracks themselves by entering a value in the corresponding field. Then click on the 'Detect' button to divide the recording into different tracks using the settings you have selected.

  4. Use the slider to specify the level of the noise suppression filter (Denoiser). Click on the 'Preview' button to play the recording and see if you are happy with the results.

  5. Finally define which action(s) are to be carried out and click on the 'Finish' button to start these actions and close the window.

Highlight the required checkbox if files are to be burnt and/or Nero Cover Designer is to be started.
 | Open a window in which the burn settings are selected.
 | Start the Nero Cover Designer.

Highlight the required options field according to whether you want a pause between tracks or whether you want tracks to crossfade. Both options allow you to specify the relevant length in seconds and milliseconds.

This pastes a pause in between the tracks.
Enables crossfading of tracks.